#+DATE: [2018-07-12 Thu]
#+SETUPFILE: ./org-templates/level-0.org
#+TAGS: boilerplate(b)
#+EXCLUDE_TAGS: boilerplate
#+OPTIONS: ^:nil

#+SETUPFILE: ../org-templates/level-1.org
* [2018-07-12 Thu]

** About the presentation
  1. Add notes on - what is org.
  2. End the last advantage, by an open system, 

   
** The work ahead 
     - how do we publish a resource, GUI, etc. 
     - how do we version the requirements

** Posters                  
   - QR code on the posters
